* {
    /* make transparent link selection, adjust last value opacity 0 to 1.0 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    /* prevent callout to copy image, etc when tap to hold */
    -webkit-touch-callout: none;
    /* prevent webkit from resizing text to fit */
    -webkit-text-size-adjust: none;
    /* prevent copy paste, to allow, change 'none' to 'text' */
    -webkit-user-select: none;

    background-image: linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image: -webkit-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image: -ms-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #A7A7A7),
        color-stop(0.51, #E4E4E4)
    );
    background-attachment: fixed;

    font-family: 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size: 12px;

    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.container-center {
    border-style: solid;
    position: absolute;
    width: 800px;
    height: 600px;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -300px;
    justify-content: center;
}

.page {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 1em;
}

.page-item {
    vertical-align: middle;
}

.page-logo {
    background: url('https://sokoloski.ca/images/darryl-doodle-plain.svg') no-repeat center top;
    width: 22em;;
    height: 30em;
    background-size: 20em;
    text-align: center;

    -webkit-filter: drop-shadow(4px 4px 4px #777);
    filter: drop-shadow(4px 4px 4px #777);
}

.page-title {
    /*display: table;
    align-self: center;*/
    font-size: 5em;
    font-weight: normal;
    overflow: visible;
    text-align: center;

    -webkit-filter: drop-shadow(1px 2px 4px #777);
    filter: drop-shadow(2px 2px 4px #777);
}

.error-text {
    font-size: 2em;
    font-weight: normal;
    overflow: visible;
    text-align: center;
}

.error-alert-image {
    width: 1em;
//    padding-right: 0.3em;

    -webkit-filter: drop-shadow(2px 2px 4px #aaa);
    filter: drop-shadow(2px 2px 4px #aaa);
}

.error {
    color: red;
    text-color: red;
    font-size: 1em;
    font-weight: normal;
    overflow: visible;
    text-align: center;
}

